BODY {font-family:arial,helvetica;margin-left:0;margin-right:0;margin-top:0;font-size:8pt}
TABLE {border-style:none; border-width:thin}
TD {color:#004A80; font-family:arial,helvetica; font-size:8pt}
A { color:#004A80; text-decoration:none;font-size:8pt }
A:hover {color:#000080;  background-color: #FFF000}
A:active {color:#0000F0; text-decoration:normal}

input.inputfield, select.inputfield, .inputfield 
{ 
border-width: 1px; 
border-color:#004A80; 
border-style:solid; 
background-color:#FFFFFF; 
color: #000000; 
font-family: "Verdana"; 
font-size:8pt; 
} 

input.inputfield2, select.inputfield2, .inputfield2
{ 
border-width: 1px; 
border-color:#004A80; 
border-style:solid; 
background-color:#9FC9EB; 
color: #000000; 
font-family: "Verdana"; 
font-size: <?echo $ninept;?>pt; 
} 